.mejs-container .mejs-controls {
    background: transparent;
}

.mejs-controls .mejs-play button {
    background: url('../images/player/play-icon.png') no-repeat transparent;
    background-size: 80% 100%;
}

.mejs-controls .mejs-pause button {
    background: url('../images/player/pause-icon.png') no-repeat transparent;
    background-size: 80% 100%;
}

.mejs-controls .mejs-fullscreen-button button {
    background: url('../images/player/fullscreen-icon.png') no-repeat transparent;
    background-size: 100% 100%;
}

.mejs-controls .mejs-mute button {
    background: url('../images/player/volume-icon.png') no-repeat transparent;
    background-size: 100% 100%;
}

.mejs-controls .mejs-unmute button {
    background: url('../images/player/mute-icon.png') no-repeat transparent;
    background-size: 100% 100%;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider {
    background: transparent;
}

.mejs-controls button {
    margin-top: 5px !important;
}

.mejs-controls button:focus {
    outline: none !important;
}

.mejs-controls div.mejs-time-rail {
    padding-top: 1px;
}

.mejs-controls .mejs-time-rail .mejs-time-total {
    background: transparent;
    border: 1px solid #fff;
    height: 14px;
}

.mejs-controls .mejs-time-rail .mejs-time-loaded {
    background: transparent;
}

.mejs-controls .mejs-time-rail .mejs-time-current {
    background: #fff;
    border-radius: 0;
    height: 100%;
}

.mejs-container .mejs-controls .mejs-time span {
    font-family: 'avenirroman';
    font-size: 12px;
}

.mejs-controls .mejs-time-rail .mejs-time-buffering {
    height: 100%;
}
